/* Class = "NSTableColumn"; headerCell.title = "Server Name"; ObjectID = "89c-cj-mKZ"; */
"89c-cj-mKZ.headerCell.title" = "Nome Server";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "LFz-hF-chT"; */
"LFz-hF-chT.headerCell.title" = "Stato";

/* Class = "NSTableColumn"; headerCell.title = "File Name"; ObjectID = "m93-dC-Ied"; */
"m93-dC-Ied.headerCell.title" = "Nome File";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "o71-C5-Ijc"; */
"o71-C5-Ijc.title" = "Rimuovi";

/* Class = "NSWindow"; title = "Uploads"; ObjectID = "rf9-8J-wla"; */
"rf9-8J-wla.title" = "Upload";